Bug 21075 - Убрать обнуление vm.mmap_min_addr
: Убрать обнуление vm.mmap_min_addr
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/wine)
: unstable
: all Linux
: P3 major
Assigned To:
:
:
: security
:
: 20938
  Show dependency tree
 
Reported: 2009-08-14 16:47 by
Modified: 2010-01-16 15:12 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2009-08-14 16:47:37
http://lwn.net/Articles/347006/ в очередной раз подтверждает, что не стоит
лишний раз понижать безопасность системы, тем более конфигами, молча
ставящимися с прикладным софтом. Прошу уничтожить /etc/sysctl.d/wine.conf, тем
более что upstream #12516 - CLOSED INVALID с уточнением "This doesn't show up
too much anymore, and for the few times it's needed, it's not a Wine bug."
------- Comment #1 From 2009-08-16 21:22:00 -------
Yes, it is security critical bug.
Please either fix yourself or acknowledge NMU.
------- Comment #2 From 2009-08-16 21:25:14 -------
Oops, /etc/sysctl.d/ is not implemented yet, lowering severity.
------- Comment #3 From 2009-08-18 22:37:50 -------
Интересно что вы скажете после появления wineserver в виде модуля ядра :)
------- Comment #4 From 2010-01-11 17:38:59 -------
Писал так в changelog
7 декабря 2009 Vitaly Lipatov <lav at altlinux.ru> 1:1.1.31-alt2 
почему-то не закрылась:
drop sysctl.d set (min vmem) from install (alt bug #21075)
------- Comment #5 From 2010-01-11 20:12:06 -------
(In reply to comment #4)
> (alt bug #21075)
http://www.altlinux.org/Changelogs_guide#Автозакрытие_багов
-- сам обычно использую (closes: #21075)